defmodule Shift73kWeb.UserSessionView do
  use Shift73kWeb, :view
  import Shift73k, only: [get_app_allow_reg: 0]
  alias Shift73k.Accounts.User

  def allow_registration, do: get_app_allow_reg()
end
